#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
#
# alone : web application framework for small embedded systems.
#               Copyright (c) 2009-2010 Inas Co Ltd. All Rights Reserved.
#
# This file is destributed under BSD License. Please read the COPYRIGHT file.

require 'al_template'

class AlController
  
  #
  # デフォルトアクションの定義
  #
  def action_index()
    @my_message = "Hello world."

    AlTemplate.run( 'index.rhtml' )
  end
end
